body
{
	font-family : 'Lato';
}

hr
{
	margin : 20px 0 !important;
}

html .entry-content table,
html .comment-content table
{
	line-height : 1.3em;

	padding     : auto !important;
}

.meta-data-wrapper .tags
{
	margin-bottom : 5px !important;
}

.meta-data-wrapper .tags a
{
	padding-right : 20px !important;
}

#et_builder_outer_content .post-listing .post-item .meta-data-wrapper
{
	margin-bottom : 10px;
}

.meta-data span
{
	margin-left : 15px !important;
}

html #et_builder_outer_content ul.post-listing .post-item
{
	padding          : 20px 0;

	border-bottom    : 3px solid #BC2401;
	background-color : rgba(0, 0, 0, .02) !important;
	box-shadow       : none !important;
}

#et_builder_outer_content .post-listing.horizontal .post-item .blog-content
{
	/*min-height : 130px !important;*/
	height : auto !important;
}

body.archive #page > header
{
	/*min-height : 200px;*/
}

body.archive .archive-header
{
	/*padding-bottom : 1em !important;*/
}

body.archive .content-list article
{
	float            : left;

	width            : 100%;
	height           : auto;
	margin           : 0 !important;
	margin-bottom    : 20px !important;
	padding          : 20px;

	background-color : #fff !important;
	box-shadow       : 0 0 2px #80808080;
}

body.archive .share__icons
{
	font-weight : bold;
}

body.archive .share__icons .icons
{
	display : inline-block;
}

body.archive .share__icons > div
{
	margin : 15px 0 !important;
}

body.archive .content-list
{
	float         : left;

	width         : 100%;
	margin-bottom : 20px;
}

/**RELATED*/

#et_builder_outer_content .post-listing.related .post-item a.titel h1
{
	font-size      : 24px !important;

	padding-bottom : 10px;
}

/*SINGLE POST*/

html body.single-post .et_pb_slider .et_pb_slides .et_pb_slide
{
	min-height : 320px !important;
}

.single-post .share__icons > div > span,
.single-post .share__icons > p > span
{
	color : #000 !important;
}

/*HEARTBEAT MOBILE*/

@media all and (max-width : 479px)
{
	/*CTA*/
	html .et_divi_builder #et_builder_outer_content #call-to-action .et_pb_promo
	{
		padding : 0 !important;
	}

	#et_builder_outer_content #heartbeat .news-listing li
	{
		width      : 90% !important;
		min-height : 185px !important;
	}
}

@media all and (max-width : 599px)
{
	#et_builder_outer_content #heartbeat .news-listing li .news-content
	{
		overflow : scroll;

		height   : 100%;
	}

	.logo-gumption
	{
		width : 45%;
	}

	/*ATTENTION BLOK*/
	body .attention-block
	{
		margin        : 20px auto 50px !important;
		padding-right : 0 !important;
	}

	body #et_builder_outer_content #form-row form.wpcf7-form span input,
	body #et_builder_outer_content #form-row form.wpcf7-form span textarea
	{
		margin : 0 0 1% 0 !important;
	}

	body #et_builder_outer_content #form-row
	{
		max-width : 100% !important;
	}
}

#et_builder_outer_content .post-listing.horizontal .post-item
{
	float            : left;

	width            : 100%;
	height           : auto;
	margin           : 0 !important;
	margin-bottom    : 20px !important;

	background-color : #fff !important;
	box-shadow       : 0 0 2px #80808080;
}

#et_builder_outer_content .post-listing.horizontal svg
{
	display : none;
}

@media all and (max-width : 979px)
{
	html body #et_builder_outer_content #form-row
	{
		max-width : 80% !important;
	}
}

@media all and (min-width : 980px)
{
	#et_builder_outer_content .post-listing.horizontal .post-item .thumb
	{
		float : left;

		width : 30% !important;
	}

	#et_builder_outer_content .post-listing.horizontal .post-item .meta-data-wrapper
	{
		float : left;

		width : 70%;
	}
}

#et_builder_outer_content .post-listing.horizontal .post-item .thumb
{
	/*width : 30% !important;*/
	float : left;
}

#et_builder_outer_content .post-listing.horizontal .post-item .meta-data-wrapper
{
	/*width : 70%;*/
	float : left;
}

#et_builder_outer_content .post-listing.horizontal .post-item .blog-content
{
	float    : left;
	overflow : auto;

	width    : 70%;
	height   : 100px;
	padding  : 0 20px 0 0 !important;
}

/*for IE*/

html #et_builder_outer_content .news-listing li .news-date .news-wrapper
{
	overflow : hidden !important;
}

html #et_builder_outer_content .news-listing li .news-date
{
	overflow : hidden !important;
}

/*For djobby grid*/
/*.djobby_company_grid * {*/
/*margin     : inherit !important;*/
/*background : inherit !important;*/
/*}*/


.et_divi_builder #et_builder_outer_content.et_builder_outer_content .et_pb_module ul li {
	list-style          : disc;
	list-style-position : outside;
}


.et_divi_builder #et_builder_outer_content .et_pb_module ol li {
    list-style: decimal !important;
    list-style-position: outside !important;
    margin-left: 17px;
    padding-left: 5px;
}
